/*
 * PageSettingsIntuition1.qml - Maintain Intuition Graph Settings (Root)
 *
 * Copyright © 2023,2024 IntuitionSailing.com.  All rights reserved.
 * Contact: IntiutionSailing http://www.intuitionsailing.com don@intuitionsailing.com
 *
*/


import QtQuick 1.1

MbPage {
  id: root
  title: qsTr("Intuition Graphs")
  model: VisualItemModel
  {
    MbSubMenu {
      description: "Graph 0"
      subpage: Component {
        PageSettingsIntuition2 {graphId: "0"}
      }
    }
    MbSubMenu {
      description: "Graph 1"
      subpage: Component {
        PageSettingsIntuition2 {graphId: "1"}
      }
    }
    MbSubMenu {
      description: "Graph 2"
      subpage: Component {
        PageSettingsIntuition2 {graphId: "2"}
      }
    }
    MbSubMenu {
      description: "Graph 3"
      subpage: Component {
        PageSettingsIntuition2 {graphId: "3"}
      }
    }
    MbSubMenu {
      description: "Graph 4"
      subpage: Component {
        PageSettingsIntuition2 {graphId: "4"}
      }
    }
    MbSubMenu {
      description: "Graph 5"
      subpage: Component {
        PageSettingsIntuition2 {graphId: "5"}
      }
    }
    MbSubMenu {
      description: "Graph 6"
      subpage: Component {
        PageSettingsIntuition2 {graphId: "6"}
      }
    }
    MbSubMenu {
      description: "Graph 7"
      subpage: Component {
        PageSettingsIntuition2 {graphId: "7"}
      }
    }
    MbSubMenu {
      description: "Graph 8"
      subpage: Component {
        PageSettingsIntuition2 {graphId: "8"}
      }
    }
    MbSubMenu {
      description: "Graph 9"
      subpage: Component {
        PageSettingsIntuition2 {graphId: "9"}
      }
    }
  }
}
